.navbar-area .nav-container .responsive-mobile-menu{
display:flex !important;
}

.back-to-top , .top-bar-area{
  display:none !important;
}

.navbar-area .nav-container .responsive-mobile-menu .navbar-toggler{
  background-color:#b081d8;
}

.dagency-news-area .contact-form-wrap{
  margin-right:0 !important;
}

.float{
	position:fixed;
	width:100%;
	height:60px;
	bottom:0;
  display:flex;
  justify-content:space-around;
	color:#FFF;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
  
}

.float a{
    	text-align:center;
    text-decoration:none;
  color:white
}

.float .whatsapp{
  	background-color:#25d366;
    width:50%;
}
.float .phone{
  	background-color:#00adff;
    width:50%
}

.my-float{
	margin-top:16px;
}

.navbar-toggler{
display:none;
}